/** -------------------------------------------------------
	Feuilles de styles agroparistech v3
	Guillaume Paris - janv 2011	
	-------------------------------------------------------- **/ 

/* Framework Blueprint  */
@import url("blueprint.css");
@import url("menus.css");
@import url("badge.css");
@import url("police/style.css");
/* body{background:url('src/grid.png');} */

/*body{background:#f5f1e4 url('src/bg-body3.png') repeat-x  0 3px;border-top:#333 3px solid;}*/
#evitement, #evitement a{
text-indent: -5000px;
font-size: 0px;
line-height: 1px;
}
.page-wrap{
width:970px;
margin:0 auto;
background:#fff;
}
#page{
background:#fff;
}
#menutop-wrap{
/*width:970px;*/
margin:0 auto;
background-color:#00b57b;
line-height:38px;
}
#entete{
/*height:122px;*/
}
#entete p{
font-size:11px;
}
#entete p#slogan{
font-size:30px;
color:#9c9e9f;
font-family:Cambria, Georgia, Times, Times New Roman, serif;
letter-spacing:1px;
/*position:absolute;*/
margin-top: -80px;
margin-right: 100px;
    float: right; 
}
#agroparistech  a { margin-top:45px;display: block; text-indent: -9999px; height: 100px; width: 375px; background: transparent url('src/logo_agroparistech.png') no-repeat 10px 0; }
#drapeaux{
margin-top:15px;
}
#flag{
margin-left:50px;
-moz-border-radius: 3px;  -webkit-border-radius:  3px; border-radius:  3px;
background:#aaa;
padding:2px 5px;
}
#flag img{
line-height:1em;
}
#contenu{
background-color:#FFF;
padding-bottom:3em;
}
#contenu .texte {
/* overflow:hidden; */
}
#navigation{
padding-top:1em;
}
.right{
text-align:right;
}

#pied{
/*background:#f5f1e4 url('src/bg-pied2.png') repeat-x  top center;*/
background:#e0e0e0 url('src/bg-pied2.png') repeat-x  top center;

height:100%;
}
#pied-wrap{
width:1000px;
background:transparent;
/* background:#f5f1e4 url('src/bg-pied-wrap.png') no-repeat  top center; */
margin:0 auto;
/*margin-bottom:1.5em;*/
color:#222;
text-shadow: 0px 0px 2px white;
}
#pied-wrap .container{
padding-top:35px;
}
#pied-wrap .span-6{
padding-left:9px;
width:220px;
}
#pied-wrap a{
color:#222;
}
.icomap {
display:block;
background:transparent url('src/world.png') no-repeat  0 0;
padding-left:20px;
height:16px;
margin-top:10px;
}
.logos-pied{
text-align:center;
margin-bottom:6em;
} 
.logos-pied img{
margin:0 auto;
}

.hidden{
display:none;
}
#toplnkbox{
right:30px; 
bottom:25px;
/*
right:10px; 
bottom:10px;
width:110px;
height:30px*/
}
#pied a#top-link{ 
/*z-index:500;
 display:none;  
position:fixed; 
right:10px; 
bottom:10px; */
text-decoration:none; 
width:50px;height:50px;display:block;
background:#00918a; /*bleu #398FC6 */
text-align: center;
line-height: 50px;
font-size:large;
-moz-border-radius:25px; -webkit-border-radius: 25px; border-radius:25px;
color: #fff;
/*background:#acdb0e url(./src/goto-top-noir.png) no-repeat 2px 4px; 
padding:7px 7px 7px 18px;
font-weight:400;
text-shadow: 1px 1px 1px #c9ff10;*/
}
a#top-link:hover{opacity:.4; }
#hautlnk.affix-top {
    position: absolute; /* allows it to "slide" up into view */
    bottom: -82px;
    left: 10px;
}
#hautlnk.affix {
    position: fixed; /* keeps it on the bottom once in view */
    bottom: 18px;
    left: 10px;
}

.socialinks {
display:block;
height:24px;
width:24px;
margin-right:10px;
text-indent:-9999px;
float:left;
}
#pied{
font-size:.9em;
}
/* Champ de recherche */
#formulaire_recherche  {padding-top:10px;}
#formulaire_recherche  form{	 z-index:120; margin:0; padding:0; float:right; } 
#recherche{	 
margin:0;
padding:2px; 
height:16px; 
margin-right:5px;
color:#8F8F8F; 
border:1px solid #A8A8A8; 
width:232px;
}
#recherche:focus { color:#333; background-color: #fff; }
#formulaire_recherche .button{
cursor:pointer;
border:none;
-moz-border-radius: 3px;  -webkit-border-radius:  3px; border-radius:  3px;
border:0;
font-weight:700;
height:22px;
width:22px;
color:#fff;
text-indent:-9999px;
background: #A8A8A8 url(src/loupe-off.png)no-repeat 4px center; 
margin:0;
}
#formulaire_recherche .button:hover{
background-color: #848484;
}


/* Sommaire */
#slide-sommaire{
background-color:#DEDBCC;
width:970px;
height:200px;
margin:0 auto;
}
.message_accueil{
background-color:#efefef;
padding:5px;
-moz-border-radius: 3px;  -webkit-border-radius:  3px; border-radius:  3px;
margin-bottom:1.5em;
margin-top:10px;

}
.message_accueil p span{
font-family:'Avenir LT Std 55 Roman';
font-size:18px;
}
.icorss{
display:block;
float:right;
width:24px;
height:24px;
margin-top:5px;
margin-right:5px;
text-indent:-9999px;
background:transparent url(./src/rss.png) no-repeat 0 0;
text-decoration:none;
border:none;
}
.lasuite{
position:absolute;
right:0;
bottom:2px;
border:none;
}
.laUne, .unRdV{
/*height:80px;*/
position:relative;
display:block;
text-decoration:none;
color:#111;
font-size:.9em;
margin-bottom:30px;
overflow: hidden;
}
.laUne img{
float:left;
margin-right:1em;
border:1px solid #ccc;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
}
.laUne .lasuite{
border:none;
}
 .unRdV a	{
display:block; 
/*width:210px;*/
height:80px;
float:left;
margin-left:10px;
position:relative;
color:#111;
text-decoration:none;
}
.laUne:focus, .laUne:hover,.unRdV  a:focus, .unRdV  a:hover  {
color:#08D;
text-decoration:none;
} 
.date-icon{
background:transparent url(./src/calendar1.png) no-repeat 0 0;
width:64px;
height:64px;
float:left;
text-align:center;
margin-top:-7px;
}
.mois{
display:block;
text-transform:uppercase;
color:#333;
margin-top:15px;
font-size:10px;
font-family:verdana;
font-weight:700;
text-shadow: 1px 1px 1px white;
}
.jour{
font-family:georgia;
color:#333;
display:block;
font-size:18px;
font-weight:700;
text-shadow: 1px 1px 1px white;
}
#video h2{
margin-left:10px;
}
#video div{
font-size:.9em;
margin-bottom:1.5em;
position:relative;
}
#video div.span-4{
margin-left:10px;
width:140px;
}
#video div span{
position:absolute;
top:5px;
right:5px;
background:transparent url(./src/shadow-b.png) repeat top left;
color:#fff;
padding:3px;
-moz-border-radius: 3px;  -webkit-border-radius:  3px; border-radius:  3px;
}
#video a.vignette-video { 	background:#BFBFBF;	 	text-decoration:none;	 } 
#video a:hover.vignette-video , #video a.progress , #video a.playing, #video a.paused { 	background-color:#0990B3;	 } 
#video a.vignette-video  img{ margin:1px; border:#fff 1px solid;} 
#video strong { 	color:#336699; 	display:block; font-size:10px;} 
#video  .infoplus:hover{
background: #08B;
color:#fff;
text-decoration:none;
}
#video  .infoplus{
display:block;
-moz-border-radius: 3px;  -webkit-border-radius:  3px; border-radius:  3px;
font-weight: 700;
color: #666;
background: #ededed;
padding: 2px 4px;
float:right;
}
.actu-en-avant .spip_logos/* , .page_breve .spip_logos */{
float:left;
margin-right:10px;
}
/*
contenu
*/
#hierarchie{
margin-top:.5em; margin-bottom:.5em; float:left;line-height:1.5em; 
}
#hierarchie a{
-moz-border-radius: 3px;  -webkit-border-radius:  3px; border-radius:  3px;
color:#8F8F8F;
background:#f6f6f6;
padding:5px;
height:1.5em;
line-height:1.5em;
text-decoration:none;
display:inline-block;
font-weight:700;
}
#hierarchie img{
display:inline-block;
margin:.75em .25em 0 .25em;
}
#hierarchie a:hover{
color:#fff;
background:#8F8F8F;
text-decoration:none;
}
.boxrubrique{
-moz-border-radius: 3px;  -webkit-border-radius:  3px; border-radius:  3px;
padding:5px;
background:#f6f6f6;
}
.boxrubrique h3 a{
font-family:Cambria, Georgia, Times, Times New Roman, serif;
}
.boxarticle  {
overflow:hidden;
margin-bottom: 1.45em;
}
/* social links */
#partager{
margin-top:.5em;margin-bottom:.5em;
}
#partager div{
-moz-border-radius: 3px;  -webkit-border-radius:  3px; border-radius:  3px;
color:#999;
background:#f6f6f6;
padding:5px;
margin:0;
height:1.5em;
line-height:1.5em;
text-align:right;
text-shadow: 1px 1px 1px white;
}
#partager div span{
float:left;
}
#partager a{
margin-left: 10px;
text-decoration:none;
}
/* plan du site */
ul.maplist{
list-style-type:none;
padding-left:0;
}
ul.maplist a{
color:#111;
}
ul.maplist ul{
background:transparent url(./src/arbo-ul.png) repeat-y top left;
font-size:11px;
}
ul.maplist ul a{
color:#333;
}
ul.maplist ul {
margin-bottom:1.5em;
}
ul.maplist ul  ul a{
font-size:10px;
}
ul.maplist ul li{
background:transparent url(./src/arbo-li.png) no-repeat top left;
padding-left:15px;
}
/*---------------------------------
	Typo
---------------------------------*/
a:hover {
color: #398FC6;
text-decoration: underline;
}
a {
color: #398FC6;
text-decoration: none;
/* display:inline-block; */
}
h1, h2, h3{
font-family:'Avenir LT Std 55 Roman';
font-weight:normal;
clear:both;
}
h2.spip{
clear:both;
}
.soustitre{
font-family:'Avenir LT Std 35 Light';
text-transform:uppercase;
color:#666;
font-size:14px;
letter-spacing:1px;
}
.chapo{
font-weight:700;
}
.rouge, .rouge a, .roue a:hover {
color: #c9302c;
text-decoration: none;
}
.uppercase {
text-transform: uppercase;
}
.sstitre {
font-family: 'Avenir LT Std 45 Book';
}

blockquote.spip_poesie {
color:#111;
font-style:normal;
margin-left:0;
padding-left: 1em;
border-left: 4px solid #A0C0E0;
}
code {
color:#369;
}
hr.spip { height: 1px; border: none; color: #3465a4; background:transparent url(./src/hr.png) no-repeat top left; width: 70%; margin: 0 auto 1.45em auto; }

.spip_documents{text-align:center;line-height:normal;}
.spip_documents p{margin:0.10em;padding:0;}
.spip_documents_center{display:block;clear:both;width:100%;margin:1em auto;}
.spip_documents_left{float:left;margin-right:15px;margin-bottom:5px;}
.spip_documents_right{float:right;margin-left:15px;margin-bottom:5px;}
.spip_doc_titre{margin-right:auto;margin-left:auto;font-weight:bold;font-size:0.90em;}
.spip_doc_descriptif{clear:both;margin-right:auto;margin-left:auto;font-size:0.90em;}
.spip_modele{float:right;display:block;padding:1em;border:1px solid;width:180px;}

.tableau-ddmc .spip_documents_left{float:left;margin-right:0px;margin-bottom:0px;}

/* Formulaires */

.form, .formulaire_formidable{
background:#F5F5F5;
}
.form fieldset, .formulaire_formidable fieldset{
background:#F5F5F5;
border:0;
border-radius:  3px; -moz-border-radius: 3px;  -webkit-border-radius:  3px; 
}

.formulaire_formidable ul{
list-style-type:none;
margin-left:0;
}
.formulaire_contact, .formulaire_contact.form{
background:#fff;
}
.formulaire_contact  fieldset, .formulaire_formidable  fieldset{
background:#fff;
padding:0;
}
.formulaire_contact  fieldset.previsu{
background:#F6F6F6;
padding:1.5em;
}
.form legend{
padding-top:10px;
text-shadow: 1px 1px 1px white;
font-family: Cambria, Georgia, Times, Times New Roman, serif;
font-size: 18px;
color: #333;
}
.form.formulaire_contact legend{
padding-top:0px;
margin-bottom:1.5em;
}
.form label, .formulaire_formidable label{
font-weight:normal;
text-transform:uppercase;
}
.formulaire_formidable label{
display:block;
}
.formulaire_formidable .choix  label{
display:inline;
text-transform:inherit;
}
.formulaire_formidable li {
margin-bottom:1.25em;
}
.formulaire_formidable span.erreur_message{
display:none;
}
.formulaire_formidable p.explication {
margin-bottom:.5em;
font-style : italic;
background-color:#EFEFEF;
padding:10px;
}
.formulaire_contact label{
text-transform:inherit;
}
.formulaire_contact ul {
margin-left: 0;
list-style: none;
padding-left:0;
}
.formulaire_contact li{
margin-bottom:1.25em;
}
.form label span{
text-transform:none;
}
.form input{
-moz-border-radius: 3px;  -webkit-border-radius:  3px; border-radius:  3px; 
}
.form select{
-moz-border-radius: 3px;  -webkit-border-radius:  3px; border-radius:  3px; 
padding:5px;
}
.round{
-moz-border-radius: 6px;  -webkit-border-radius:  6px; border-radius:  6px; 
}

.yo label span{
font-weight:normal;
}
.form .btn, .yo .btn{
padding-right:30px;
padding-left:9px;
border:none;
color:#fff;
height:32px;
line-height:32px;
/* font-size:12px; */
text-transform:uppercase;
font-weight:700;
background-color:#3B8DBD;
background-repeat: no-repeat;
}
.form .btn:hover, .yo .btn:hover, .formulaire_formidable .btn:hover{
background-color: #3681ad;
cursor:pointer;
}
.uploadbtn_btn{
background-image: url('./src/ic_up_circle.png');
background-position: 70px 9px;
}
.envoyer_btn{
background-image:url('./src/ic_right.png');
background-position: center right;
}

.login_btn{
background-image: url('./src/ic_right.png');
background-position: 55px 9px;
}

.warning-box {
background: #FDF7E4 url('./src/warning.png') no-repeat 0.833em center;
border: 1px solid #E5D9B2;
color: #B28A0B;
}
.information-box {
background: #E5F5F9 url('./src/information.png') no-repeat 0.833em center;
border: 1px solid #CAE0E5;
color: #5A9BAB;
}
.error-box {
background: #FDE8E4 url('./src/error.png') no-repeat 0.833em center;
border: 1px solid #E6BBB3;
color: #CF4425;
}
.erreur, .reponse_formulaire_erreur{
color: #CF4425;
}
.confirmation-box {
background: #E7FAE6 url('./src/confirmation.png') no-repeat 0.833em center;
border: 1px solid #B7CBB6;
color: #52964F;
}
.information-box, .confirmation-box, .error-box, .warning-box {
padding: 0.833em 0.833em 0.833em 3em;
margin-bottom: 0.833em;
}


.reponse_formulaire_ok p {
  padding: 15px;
  background-color: #dff0d8;
  margin: 0 0 10px;
}
.reponse_formulaire_erreur p {
  padding: 15px;
  background-color: #f2dede;
  margin: 0 0 10px;
}


/* form masernova */
.formulaire_formidable.formulaire_formidable_suivi_masternova   {
background:#fff;
}
.formulaire_formidable_suivi_masternova  ul {
padding-left:0px;
}
.formulaire_formidable_suivi_masternova h2.legend  {
font-size: 18px;
}
.formulaire_formidable .btn{
padding-right:30px;
padding-left:9px;
border:none;
color:#fff;
text-transform:uppercase;
font-weight:700;
background-color:#3B8DBD;
background-repeat: no-repeat;
}


.spip_surligne{
background-color:#FFFF96;
}
.caractencadre-spip{
color:#F13C3C;
}
.caractencadre2-spip{
-moz-border-radius:3px; -webkit-border-radius: 3px; border-radius:3px;
color: white;
background: #333;
padding:1px 4px;
}
.caractencadre2-spip a{
color: white;
text-decoration:none;
}
.caractencadre2-spip a:hover{
color: #F6F62B;
}
.texteencadre-spip{
background-color:#FFFF96;
color:#000;
padding:5px;
-moz-border-radius: 3px;  -webkit-border-radius:  3px; border-radius:  3px;
margin-bottom:1.5em;
margin-top:10px;
}
.fiche-contact  dt{
font-family:Cambria, Georgia, Times, Times New Roman, serif;
font-size:18px;
color:#333;
}
.fiche-contact dd{
margin-left:0;
padding:0.25em 0;
padding-left:2em;
background-position:center left;
background-repeat: no-repeat;
}
.fiche-contact .titre-contact{
margin-left:0; padding-left:0;
}
.fiche-contact .adresse{
background-image:url('src/ico-poste.gif');
background-position:0 5px;
}
.fiche-contact .tel{
background-image:url('src/ico-tel.gif');
}
.fiche-contact .fax{
background-image:url('src/ico-fax.png');
}
.fiche-contact .map{
background-image:url('src/world.png');
}
.fiche-contact .mail{
background-image:url('src/ico-mail.gif');
}
.fiche-contact .iti{
background-image:url('src/ico-iti.png');
}
/* pagination */
.sep.separateur, .pagination_label {
display:none;
}
strong.on{
-moz-border-radius:3px; -webkit-border-radius: 3px; border-radius:3px;
color: white;
background: #8F8F8F;
padding:2px 4px;
}
.lien_pagination{
-moz-border-radius:3px; -webkit-border-radius: 3px; border-radius:3px;
color: #8F8F8F;
background: #F6F6F6;
padding:2px 4px;
font-weight:700;
}
.lien_pagination:hover, .menu .lien_pagination:hover{
color: white;
background: #08B;
text-decoration:none;
}

/* couleur de fond pour tableau */
table.visible td.bgcolor-tab, table.spip td.bgcolor-tab, .bgcolor-tab{
background-color:#EDF5F9;
}

/* couleurs specifiques  -- dead avec la maj des pages MS ?*/
.bgvert{background: #BDE047;}
.bgrouge{background: #FF5859;}
.bgbleu{background: #45BDE2;}
.bgjaune{background: #FED92B;}
.bgmarron{background: #b29971;} 
table.stve th{
text-align:center;
}
table.stve td{
border:2px #fff solid;
vertical-align: middle;
color:#000;
-moz-border-radius:6px; -webkit-border-radius: 6px; border-radius:6px;
padding:5px;
}
table.stve div{
height:100%;
padding:5px;
-moz-border-radius:6px; -webkit-border-radius: 6px; border-radius:6px;
}
table.stve a{
color:#000;
font-weight:700;
}
table.stve a:hover{
color:#000;
}
/*
envoyer la page par mail
------------------------------*/
.tipafriend_contenu ul{
list-style:none;
padding-left:0;
margin:0;
}
.tipafriend_contenu label{
display:block;
}
.relative{
position:relative;
}

/*
 Tabs (pagination)
 -------------*/
ul.tabs {
margin: 0;
padding: 0;
float: left;
list-style: none;
width: 100%;
}
ul.tabs li {
float: left;
margin: 0 .5em 0 0;
padding: 0;
overflow: hidden;
position: relative;
}
ul.tabs li a {
-moz-border-radius:3px; -webkit-border-radius: 3px; border-radius:3px;
text-decoration: none;
font-family: Cambria, Georgia, Times, Times New Roman, serif;
font-size:1.5em;
display: block;	
outline: none;
color:#222;
padding:2px 4px;
}
ul.tabs li a:hover{
color: white;
background: #08B;
text-decoration:none;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  {
-moz-border-radius:3px; -webkit-border-radius: 3px; border-radius:3px;
color: white;
background: #8F8F8F;
}
ul.tabs li.active a {
color: white;
}
.tab_container {
overflow: hidden;
clear: both;
float: left; width: 100%;

}
.tab_content {
padding-top:3em;
}

table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}

table.spip {
  width: 100%;
  margin-bottom: 18px;
}

table.spip th,
table.spip td {
  padding: 8px;
  line-height: 18px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #dddddd;
}

table.spip th {
  font-weight: bold;
}

table.spip thead th {
  vertical-align: bottom;
}

table.spip caption + thead tr:first-child th,
table.spip caption + thead tr:first-child td,
table.spip colgroup + thead tr:first-child th,
table.spip colgroup + thead tr:first-child td,
table.spip thead:first-child tr:first-child th,
table.spip thead:first-child tr:first-child td {
  border-top: 0;
}

table.spip tbody + tbody {
  border-top: 2px solid #dddddd;
}

.table-condensed th,
.table-condensed td {
  padding: 4px 5px;
}

table.spip {
  border: 1px solid #dddddd;
  border-collapse: separate;
  *border-collapse: collapsed;
  border-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

table.spip th,
table.spip td {
  border-left: 1px solid #dddddd;
}

table.spip caption + thead tr:first-child th,
table.spip caption + tbody tr:first-child th,
table.spip caption + tbody tr:first-child td,
table.spip colgroup + thead tr:first-child th,
table.spip colgroup + tbody tr:first-child th,
table.spip colgroup + tbody tr:first-child td,
table.spip thead:first-child tr:first-child th,
table.spip tbody:first-child tr:first-child th,
table.spip tbody:first-child tr:first-child td {
  border-top: 0;
}

table.spip thead:first-child tr:first-child th:first-child,
table.spip tbody:first-child tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

table.spip thead:first-child tr:first-child th:last-child,
table.spip tbody:first-child tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

table.spip thead:last-child tr:last-child th:first-child,
table.spip tbody:last-child tr:last-child td:first-child {
  -webkit-border-radius: 0 0 0 4px;
     -moz-border-radius: 0 0 0 4px;
          border-radius: 0 0 0 4px;
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
}

table.spip thead:last-child tr:last-child th:last-child,
table.spip tbody:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}

table.spip tbody tr:nth-child(odd) td,
table.spip tbody tr:nth-child(odd) th {
  background-color: #f9f9f9;
}

.table tbody tr:hover td,
.table tbody tr:hover th {
  background-color: #f5f5f5;
}


/* liens boutons */
.btn{
display:inline-block;
text-transform: uppercase;
vertical-align: middle;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
padding: 7px 10px;
text-decoration: none;
}
.btn-menu{
width:250px;
margin-bottom:10px;
}
.btn:hover{
text-decoration: none;
}
.btn-bleu, .btn-couleur4{
color: #fff;
background-color: #428bca;
border-color: #357ebd;
}
a.btn-bleu:hover, .btn-couleur4:hover{
color: #fff;
background-color: #3071a9;
border-color: #285e8e;
}
.btn-vert, .btn-couleur2{
color: #fff;
background-color: #5cb85c;
border-color: #4cae4c;
}
.btn-vert:hover, .btn-couleur2:hover{
color: #fff;
background-color: #449d44;
border-color: #398439;
}
.btn-cyan, .btn-couleur1{
color: #fff;
background-color: #5bc0de;
border-color: #46b8da;
}
.btn-cyan:hover, .btn-couleur1:hover{
color: #fff;
background-color: #31b0d5;
border-color: #269abc;
}
.btn-rouge, .btn-couleur3{
color: #fff;
background-color: #d9534f;
border-color: #d43f3a;
}
.btn-rouge:hover, .btn-couleur3:hover{
color: #fff;
background-color: #c9302c;
border-color: #ac2925;
}
.btn-fushia, .btn-couleur0{
color: #fff;
background-color: #ea2447;
border-color: #e12344;
}
.btn-fushia:hover, .btn-couleur0:hover{
color: #fff;
background-color: #e12344;
border-color: #d82142;
}

/* accordeon bouton */
a.accordion-toggle:hover{
	-webkit-transition: .1s linear ;
	-moz-transition: .1s linear;
	-o-transition: .1s linear;
	transition: .1s linear;	
}

.accordion-toggle:after {
	position:absolute;
	top:10px;
	right:15px;
	width:12px;
	height:12px;
	content:"";
	background:url(src/fleches.png) 0 0;
}
.accordion-toggle.collapsed:after {

	background:url(src/fleches.png) -12px 0;

}
.accordion-heading .accordion-toggle, .accordion-heading .directlink {
	display:block;
	padding:10px 15px;
	line-height:20px;	
}

a.accordion-toggle.expanded , a.accordion-toggle.current, a.directlink.current{
	-webkit-border-radius:2px 2px 0 0;
	-moz-border-radius:2px 2px 0 0;
	border-radius:2px 2px 0 0;	
}
/* add */
/* accordeon */
.btn-grpe {
margin-bottom: 9px;
}
.btn-heading{
position: relative;
text-transform: uppercase;
/* background-color: #333; */
}

.btn-heading a, .btn-heading span{
text-decoration: none;
display:block;
padding: 7px 10px;
color:#fff;
text-transform:uppercase;
vertical-align: middle;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;

}

.btn-heading a{
cursor: pointer;
}
.btn-body{
background-color: #fff;
-webkit-border-radius: 0 0 2px 2px;
-moz-border-radius: 0 0 2px 2px;
border-radius: 0 0 2px 2px;
}
.btn-inner{
border-bottom: 1px solid #E4E4E4;
position: relative;
background-color: #f5f5f5;
}
.btn-inner div, .btn-inner span {
display:block;
padding: 9px 0;
margin: 0 10px;
}
.btn-inner span.mcrypt{
display:inline-block;
padding: 0;
margin: 0;
}

.btn-inner a {
color: #7F868F;

}
.boxshadow {
-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);		
}

.panel-title{
position:relative;
}

a.sommaire-toggle{
display:block;
padding-left:15px;
color:#111;
}

a.sommaire-toggle:hover{
-webkit-transition: .1s linear ;
-moz-transition: .1s linear;
-o-transition: .1s linear;
transition: .1s linear;	
text-decoration:none;	
cursor:pointer;
color:#111;	
background-color:#f7f7f9;
}

.sommaire-toggle:before {
	position:absolute;
	top:15px;
	left:0px;
	width:12px;
	height:12px;
	content:"";
	background:url(src/fleches.png) -24px 0;
}
.sommaire-toggle.collapsed:before {
	background:url(src/fleches.png) -36px 0;
}
.mini.sommaire-toggle:before {
top:5px;
}
.accordion-heading .sommaire-toggle, .accordion-heading .directlink {
	display:block;
	padding:10px 15px;
	line-height:20px;	
}

table.formco td{
text-align:center;
vertical-align: top;
}
table.formco a{
cursor:text;
color:#111;
text-decoration:none;
}
table.formco a img{
cursor:pointer;
}

/* .items a:hover img{
-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
 */
.items a img {
/*     opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */ */
}

.items a:hover img {
-webkit-filter: contrast(150%); 
}

#navigation .spip_logos{
margin-bottom:20px;
}

.pagi_d {float:right;margin-right: 30px;}
.plus_vid {display:block;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;font-weight:700;color:#666;background:#ededed;padding:2px 10px 2px 10px;;float:right;text-indent:0px;}
.plus_vid:hover {text-decoration:none;background:#398FC6;color:#ffffff;}
p.laune  {
    float: right;
    width: 400px;
}
p.laune span  {
height:100%;
}
#actu-sommaire {padding-right:8px;}